local ADDON, Package = ...

Package.enUS = {
  -- 1
  general = GENERAL,
  action_auto_transition = "Auto stand or dismount",

  cvar_camera_distance_max_zoom_factor = "Use camera distance max zoom factor",

  merchant_repair_items = "Auto repair",
  merchant_sell_items = "Auto sell junk",

  minimap_icon_drawer = "Use icon drawer in minimap",
  minimap_zoom_in_or_out = "Use mouse wheel to zoom in/out instead of buttons in minimap",
  minimap_world_map = "Hide World Map button in minimap",

  paperdoll_item_quality_color_border = "Show item quality color border in character sheet",
  paperdoll_item_level = "Show item level in character sheet",
  paperdoll_name = "Show name with class color in character sheet",

  timealert_style = "Rework played time alert window",

  trade_item_quality_color_border = "Show item quality color border in trade window",
  trade_recipient_name_with_class_and_level = "Show target level and class color in trade window",

  container_item_quality_color_border = "Show item quality color border in bags",

  -- 2
  chat = CHAT,
  chat_sticky_raid_warning = "Keep '/rw' state during chat",
  chat_unclmap_frame = "Allow chat window to move edge of screen",
  chat_max_history = "Increase chat history up to 4096 lines",
  chat_arrow_keys = "Use arrow keys to move around chars and history in chat",
  chat_class_color = "Use class color in chat",
  chat_message_logger = "Log and restore chat messages up to 64",
  chat_copy_url_to_clipboard = "Copy URL by click in chat message",
  chat_copy_text_to_clipboard = "Copy selected text to clipboard",

  -- 3
  gametooltip = "Tooltip",
  gametooltip_item_icon = "Show item icon on tooltip",
  gametooltip_item_stack_count = "Show item stack count",
  gametooltip_item_id = "Show item id on tooltip",
  gametooltip_item_level = "Show item level on tooltip",
  gametooltip_item_price = "Show item vendor price on tooltip",
  gametooltip_spell_icon = "Show spell icon on tooltip",
  gametooltip_spell_id = "Show spell id on tooltip",
  gametooltip_aura_id = "Show aura id on tooltip",
  gametooltip_aura_icon = "Show aura icon on tooltip",
  gametooltip_aura_caster = "Show aura caster on tooltip",
  gametooltip_unit_class_color = "Show unit class color on tooltip",
  gametooltip_unit_guild_color = "Show unit guild color on tooltip",
  gametooltip_anchor = "Show tooltip mover [required reload UI and reopen this window]",

  -- 4
  combat = COMBAT,
  combat_disable_portrait_message = "Disable combat feedback in pet and player portrait",
  combat_disable_ui_error_message = "Disable UI errors during combat",

  -- *
  reload_ui = RELOADUI,
}
